
#header {
	overflow: visible !important;
}

#header div {
	overflow: visible !important;	
}

#header #right-col {
	overflow: visible !important;
}

.va-esearch {
	margin-top: none;
	height: 32px;
	width: 80%;
	float: right;
}

.va-esearch button {
	padding-top: 0 !important;
	padding-bottom: 0 !important;
	padding-left: .95em; !important;
	padding-right: .95em; !important;
	background: #3774B0 !important;
	font-size: .8em !important;
	cursor: pointer !important;
}

button.va-esearch-moreresults {
	padding: .5em !important;
	background: #3774B0 !important;	/*000080 is public site color*/
	color: #fff;
	border: 0px;
	font-weight: 500;
	font-size: 0.9em !important;
}

.va-esearch input {
    width: 100%;
}

.va-esearch-modal-content li a {
    text-decoration: none !important;
	padding: .5em !important;
	font-size: 0.9em !important;
}

.va-esearch-results {
    z-index: 99;
	font-size: .9em;
    position: absolute;
    top: 2em !important;
}

.va-esearch-results a {
	font-size: 1em !important;
	line-height: 1.25em !important;
	text-align: left;
}

